export default function door() {
    mp.events.add("CLIENT:SetDoorOpen", (door, lose, permanent) => {
        mp.players.local.vehicle.setDoorOpen(door, lose, permanent);
    });
    mp.events.add("CLIENT:SetDoorShut", (door, permanent) => {
        mp.players.local.vehicle.setDoorShut(door, permanent);
    });
    mp.events.add("CLIENT:SetDoorShutDelayed", (door, permanent, time) => {
        setTimeout(function () {
            mp.players.local.vehicle.setDoorShut(door, permanent);
        }, time)
    });
}